.corner {
  position: relative;
  margin: 0 auto;
  border: 0 !important;
}
.corner::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-width: 0 16px 16px 0;
  border-style: solid;
  border-color: #658E15 #333;
}
.corner.primary1::after {
  border-color: #087fd6 #eeeeee;
}
.corner.primary2::after {
  border-color: #34a4f7 #eeeeee;
}
.corner.primary3::after {
  border-color: #06538c #eeeeee;
}
.corner.secondary1::after {
  border-color: #1f446f #eeeeee;
}
.corner.secondary2::after {
  border-color: #3069ab #eeeeee;
}
.corner.secondary3::after {
  border-color: #0e2034 #eeeeee;
}